/* Help prefix */
" " = " ";

/* Help suffix */
" Help" = " Help";

/* choix encoding */
"%@ has chosen %@ encoding to open \"%@\"." = "%1$@ has chosen %2$@ encoding to open \"%3$@\".";

/* erreur du parser */
"%d errors have occured while opening \"%@\"" = "%1$d errors have occured while opening \"%2$@\"";

/* Write suffixe */
", if you just want to thank us, or if you have suggestions, you are welcome to e-mail us." = ", if you just want to thank us, or if you have suggestions, you are welcome to e-mail us.";

/* About  */
"About " = "About ";

/* Cancel */
"Cancel" = "Cancel";

/* Change encoding */
"Change encoding" = "Change encoding";

/* writing error */
"Couldn't create or overwrite \"%@\"." = "Couldn't create or overwrite \"%@\".";

/* Couldn't open file */
"Couldn't open \"%@\"" = "Couldn't open \"%@\"";

/* Don't Save */
"Don't Save" = "Don't Save";

/* E-mail */
"E-mail" = "E-mail";

/* Hide */
"Hide " = "Hide ";

/* Write prefixe */
"If you want to report a problem with " = "If you want to report a problem with ";

/* later */
"Later" = "Later";

/* empty file */
"No subtitles found in \"%@\"" = "No subtitles found in \"%@\"";

/* OK */
"OK" = "OK";

/* Open anyway */
"Open anyway" = "Open anyway";

/* Quit */
"Quit " = "Quit ";

/* Save */
"Save" = "Save";

/* save/load ? */
"Save before loading a new file ?" = "Save before loading a new file ?";

/* save/quit ? */
"Save before quitting ?" = "Save before quitting ?";

/* Thank you */
"Thank you for using %@" = "Thank you for using %@";

/* encoding error */
"This file isn't a *.srt or *.txt file" = "This file isn't a *.srt or *.txt file";

/* mauvais fichier */
"This file might not be a valid subtitle file" = "This file might not be a valid subtitle file";

/* Unsaved changes will be lost */
"Unsaved changes will be lost" = "Unsaved changes will be lost";

/* conseil encoding */
"We can't be certain of the encoding used for this file. If you notice unusual accented characters, try different encodings" = "We can't be certain of the encoding used for this file. If you notice unusual accented characters, try different encodings";

/* mauvais fichier */
"Wrong file type" = "Wrong file type";

/* first time */
"You are using %@ for the first time. You are welcome to e-mail us for any questions, bug reports or thanks. You can access the e-mail adress at any time in the \"%@ > Send a comment\" menu" = "You are using %1$@ for the first time. You are welcome to e-mail us for any questions, bug reports or thanks. You can access the e-mail adress at any time in the \"%2$@ > Send a comment\" menu";

/* autorisation */
"You may not have the authorization to write in the \"%@\" directory" = "You may not have the authorization to write in the \"%@\" directory";

